@charset "UTF-8";
.hentry h2 a {
	list-style-type: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #424242;
}

.hentry p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color: #424242;
}


.blogthumb {
	margin: 9px 0px 0px 0px;
}

#left-column-blog {
	width: 200px;
	float: left;
	min-height: 160px;
}
#right-column-blog {
 padding-left:225px;
 }
#contain-column-blog {
	width: 900px;
	min-height: 160px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 0px;
}

.hfeed .hentry #home-column-blog {
	width: 200px;
	min-height: 60px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 0px;
}

#home-column-blog {
	width: 200px;
	min-height: 60px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 0px;
}

ul li {
	list-style-type: none;
}
.e-content ul li{
	list-style-type: circle;}

.row.blog h2 a {
	color: #333;
}

.h-entry h1 a {
	color: #5E7461;
	font-size: large;
}
.back-to a {
	color: #464B3C;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
